Bug 5026 - [UPDATE REQUEST] x11-driver-video-ati 7.5.0
: [UPDATE REQUEST] x11-driver-video-ati 7.5.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-09 13:20 MSK by Eugene Shatokhin
Modified: 2015-02-19 17:25 MSK (History)
4 users (show)

See Also:
RPM Package: x11-driver-video-ati
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-02-09 13:20:10 MSK
Upstream update to version 7.5.0
Comment 1 Eugene Shatokhin 2015-02-09 13:27:09 MSK
Advisory:
x11-driver-video-ati (the Xorg driver for AMD/ATI graphics) was updated to version 7.5.0. Most significant changes in this version:
* Fix a memory leak in radeon_vbo_get_bo().
* Handle CRTC DPMS from output DPMS hooks.
* Add new CIK pci ids, add new SI pci ids, fix Mullins pci id.
* Build fixes

Build lists:
i586:
https://abf.io/build_lists/2423345
x86_64:
https://abf.io/build_lists/2423346
Comment 2 FirstLevel 2015-02-10 18:43:07 MSK
Update goes well for 32 and 64 bit.
I have not found any regressions on my HP 6465 with AMD A4
Comment 3 Andrey Ponomarenko 2015-02-17 16:58:19 MSK
Lenovo G570 + R5 + x11-driver-video-ati 7.5.0: http://hw.rosalinux.ru/index.php?probe=a3218abe0d

AMD Robson CE [Radeon HD 6370M/7370M]

boot, graphics - OK

xrandr --setprovideroffloadsink radeon Intel
DRI_PRIME=1 glxgears

3608 FPS
3647 FPS
3661 FPS
3595 FPS
3662 FPS
Comment 4 Vladimir Potapov 2015-02-18 21:04:15 MSK
Sent to external testing
************************
Comment 5 Vladimir Potapov 2015-02-19 17:06:52 MSK
x11-driver-video-ati-7.5.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2423345/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2423346/x86_64/main/release/
******************************* Advisory *************************
x11-driver-video-ati (the Xorg driver for AMD/ATI graphics) was updated to version 7.5.0
******************************** Changelog ***********************
* Fix a memory leak in radeon_vbo_get_bo().
* Handle CRTC DPMS from output DPMS hooks.
* Add new CIK pci ids, add new SI pci ids, fix Mullins pci id.
* Build fixes
******************************************************************
QA Verified